@CHARSET "UTF-8";
body{
	margin:0;
	padding:0;
 	background-color:#585453;
}
div#main{
	width:1024px;
	margin:0 auto;
	padding:0;
}
div#panel{
	width:1024px;
	margin:0;
	text-align:left;
	background-color:#585453;
	overflow:hidden;
}
div#naglowek{
	width:1024px;
	height:240px;
	overflow:hidden;
}
div#logo{
	float:left;
	width:764px;
	text-align:center;
}
div#animate{
	position:relative;
	width:260px;
	height:240px;
	overflow:hidden;
	float:right;
}
div#animate img{
	position:absolute;
	top:0;
}
div#animate div{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	position:absolute;
	top:0;
	font-weight:bold;
	z-index:20;
}
div#menu{
	width:1024px;
	margin:0;
	text-align:center;
	background-color:#aa0000;
	overflow:hidden;
}
div#menu_drugie{
	width:1024px;
	margin:0;
	background-color:#cc0000;
	overflow:hidden;
}
div#footerlewy{
	text-align:left;
	float:left;
}
div#footerprawy{
	text-align:right;
	float:right;
}
div#footerlewy,div#footerprawy{
	width:504px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	background-color:#aa0000;
	padding:4px;
}
div#opisPrawo{
	width:854px;
	float:right;
}
div#zdjeciaLewo{
	width:150px;
	padding:5px;
	float:left;
}
div#opisLewo{
	width:854px;
	float:left;
}
div#zdjeciaPrawo{
	width:150px;
	padding:5px;
	float:right;
}
div#facebook{
	left:0px;
	top:20px;
	position:fixed;
}
div#sidepanel{
	left:0px;
	top:70px;
	position:fixed;
	overflow:hidden;
}
div#sidepanelcontent,div#sidepaneltitle{
	float:left;
}
div#sidepanelcontent{
	background-color:#ffffff;
	padding:5px;
	border:2px solid #ff0000;
}
div#sidepaneltitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	width:18px;
	color:#ffffff;
	background-color:#ff0000;
	cursor:pointer;
}
div.wyswietl{
	text-align:left;
	padding:5px;
}
div.wyswietl_center{
	text-align:center;
	padding:5px;
}
div.wyswietl_right{
	text-align:right;
	padding:5px;
}
div.cytat{
	padding:5px;
	border:2px solid #005500;
	background-color:#3dff3d;
}
div.post{
	padding:5px;
	border:2px solid #008800;
	background-color:#70ff70;
}
div.menu_lista{
	margin:0;
	background-color:#cc0000;
	overflow:hidden;
	display:none;
	position:absolute;
	z-index:100;
	text-align:left;
	border:#ebeb00 1px solid;
}
div.submenu{
	margin:0;
	background-color:#800000;
	overflow:hidden;
	display:none;
	position:absolute;
	z-index:100;
	text-align:left;
}
div.filter_panel{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ebeb00;
	width:200px;
	background-color:#ff0000;
	outline-color:#ff0000;
	outline-style:outset;
	float:left;
}
div.data_panel{
	width:335px;
	float:left;
}
div.photo_panel{
	width:370px;
	float:left;
}
div.text_panel{
	width:640px;
	float:left;
}
div.contact_panel{
	width:410px;
	float:left;
}
div.map_panel{
	width:600px;
	float:left;
}
div.wyczysc{
	clear:both;
}
div.hr{
	background-color:#ebeb00;
	height:1px;
	width:198px;
}
div.separator{
	background-color:#ff0000;
	height:1px;
}
div.cookie{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	word-wrap:break-word;
	background-color:#858485;
	display:none;
}
input.pole,textarea.pole{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:left;
	border:1px #aa0000 solid;
	background-color:#ffffff;
}
input.przycisk{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	border:0;
	background-color:#aa0000;
}
select.wybor{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:left;
	border:1px #aa0000 solid;
	background-color:#ffffff;
}
table{
	table-layout:fixed;
}
th.naglowek{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	background-color:#aa0000;
}
tr.ramka td{
	border-top:1px dotted #ebeb00;
	border-bottom:1px dotted #ebeb00;
}
td.pole1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	background-color:#ff0000;
	padding:3px;
	word-wrap:break-word;
}
td.pole2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	background-color:#bb0000;
	padding:3px;
	word-wrap:break-word;
}
.text,.text_blad,.tagi,.dodatek{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	word-wrap:break-word;
}
.filtertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	word-wrap:break-word;
}
.text_blad{
	color:#ff0000;
}
.tagi{
	text-align:center;
	color:#858485;
}
.dodatek{
	text-align:center;
}
.htext,.htext_kreska{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.htext_kreska{
	border-bottom:1px #800000 dashed;
}
ul.menu,ul.menu_lista,ul.menu_drugie{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
li.menu{
	display:inline-block;
}
li.menu_drugie{
	float:left;
	margin:4px;
}
a.sort{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
}
a.sort:hover{
	text-decoration:none;
}
a.limit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#bbbb00;
	text-decoration:none;
}
a.limit_wybrany{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ebeb00;
	text-decoration:none;
	font-weight:bold;
}
a.opcja_menu{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	background-color:#aa0000;
	font-weight:bold;
	padding:4px;
	display:block;
}
a.opcja_menu:hover{
	color:#ebeb00;
	background-color:#ac4747;
}
a.opcja_menu_lista{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	background-color:#cc0000;
	font-weight:bold;
	padding:4px;
	display:block;
}
a.opcja_menu_lista:hover{
	color:#ebeb00;
}
a.opcja_menu_drugie{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	background-color:#cc0000;
	font-weight:bold;
	padding:4px;
	display:block;
}
a.opcja_menu_drugie:hover{
	outline-color:#cc0000;
	outline-style:outset;
}
a.opcja_submenu{
	display:block;
}
a.opcja_menu_wybrana{
	color:#ebeb00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	background-color:#ac4747;
	font-weight:bold;
	padding:4px;
	display:block;
}
a.footer{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
}
a.footer:hover{
	text-decoration:none;
}
a.email{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
}
a.email:hover{
	text-decoration:none;
}
a.email_cookie{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
}
a.email_cookie:hover{
	text-decoration:none;
}